sorm2r.f(3)

NAME
sorm2r.f

SYNOPSIS

  Functions/Subroutines
subroutine sorm2r (SIDE, TRANS, M, N, K, A, LDA, TAU, C, LDC, WORK, INFO)
SORM2R multiplies a general matrix by the orthogonal matrix from a QR factorization determined by sgeqrf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.